<ICA lang="CS">
	<Properties>
		<Property name="Str.ProductDisplayName" value="Corel Painter 11"/>
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe 已经在运行。"/>
		<Property name="Str.CancelSetupPrompt" value="要取消 %s 安装吗？" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="安装向导在配置您的软件时遇到了问题。%s您想继续吗？" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="不能进入文件夹：%s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="%s 的安装目录路径最多能有 %s 个字符。请选择一个不同的目的地。" comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="请稍候..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="中止操作 ..."/>
		<Property name="Str.Feature.F_MainApp" value="Corel Painter 11"/>
		<Property name="Str.Feature.F_MainApp.Desc" value="CorelDRAW(R) Graphics Suite X4 为图形设计、页面布局及相片编辑提供功能强大的软件。"/>
		<Property name="Str.Feature.UserGuide" value="用户指南"/>
		<Property name="Str.Feature.UserGuide.Desc" value="PDF 文件格式的 Corel Painter 11 完整用户指南"/>
		<Property name="Str.DestinationFolder" value="更改当前目的地文件夹"/>
		<Property name="Str.SerialNotValid" value="序列号无效。"/>
		<Property name="Str.LaunchCondition.Privileged" value="您没有足够的特权来完成安装。此安装需要管理或更高特权。请联络您的管理员，然后重试此安装。"/>
		<Property name="Str.Running.DotNetfx20.exe.text" value="Please wait while we configure .NET services"/>
		<Property name="Str.Running.NetFx64.exe.text" value="Please wait while we configure Microsoft .NET services"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="正在配置安装文件，请等待"/>
		<Property name="Str.Text.RequiredFeature" value="（必须）"/>
		<Property name="Str.ProgressText.Default" value="%d%%完成"/>
		<Property name="Str.ProgressText.Common" value="%d%%完成—配置 Corel Painter 11"/>
		<Property name="Str.ProgressText.Capture" value="%d%%完成—配置 Corel CAPTURE"/>
		<Property name="Str.ProgressText.Draw" value="%d%%完成—配置 CorelDRAW"/>
		<Property name="Str.ProgressText.Paint" value="%d%%完成—配置 Corel PHOTO-PAINT"/>
		<Property name="Str.ProgressText.EN" value="%d%%完成—配置 Corel Painter 11 English Language Pack"/>
		<Property name="Str.ProgressText.FontNav" value="%d%%完成—配置Bitstream Font Navigator"/>
		<Property name="Str.ProgressText.VBA" value="%d%%完成—配置 Microsoft Visual Basic for Applications"/>
		<Property name="Str.ProgressText.XML" value="%d%%完成—配置 Microsoft XML"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%%完成—配置 Corel Windows Shell Extension"/>
		<Property name="Str.ProgressText.CS" value="%d%%完成—配置 Corel Painter 11 Chinese Simplified Language Pack"/>

		<Property name="Str.Feature.Lang" value="产品语言"/>
		<Property name="Str.Feature.Lang.CS" value="中文 (简体)"/>

		<Property name="SETUP_LANG" value="CS"/>
    <Property name="PROD_LANG" value="CS" />
    <Property name="LANG" value="CS" />
    <Property name="ICA.Lang.Transform" value="2052.mst" />
		<Property name="Str.Feature.F_Extras" value="Corel Painter 11 – 附加程序内容"/>
		<Property name="Str.Feature.F_Extras.Desc" value="安装 Corel Painter 11 – 附加程序内容"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel Painter 11 只能在 Windows 2000 和 Windows XP 上安装。安装程序将立即终止。"/>
		<Property name="Str.DiskSpace.Bytes" value="字节"/>
		<Property name="Str.DiskSpace.Kb" value="KB"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="需要驱动器%s的%s 中的%s"/>
		<Property name="Str.UpgradeProgressText" value="正在删除应用程序"/>
	</Properties>
</ICA>
